Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Feb 2022 16:33:32 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund ahmed kotb                    Bot:  Hi again! Bot:  Please enter your name Customer:  ahmed kotb Bot:  Hi Ahmed Kotb ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8145029452 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096550302274 Bot:  Please wait while we transfer you to an agent Agent:  Hi Ahmed, thank you for contacting us. I'm Abdulqader. I will be happy to help you. Customer:  Hi my dear, how are you? Customer:  Actually I have two questions Customer:  First, my shukran points are fixed while I did and received many orders Agent:  We would like to inform that your Shukran points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This 14 days count starts from the delivery date of your items for your last purchase.   Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account. Customer:  Second, in the emails I received it is mentioned that I will get spacial discount in my nect in store order Customer:  It's not clear how to get this special offers and the staff did not inform me any details when I picked up my orders Customer:  Hello Customer:  Are you still there? Agent:  Kindly provide us a screenshot of special offers so I can assist better. Customer:  Ok Customer:  IMAGE Customer:  Get Special discount Agent:  Could you please share your order number so that I can assist you further? Customer:  It's mentioned in all confirmation online order  emails Agent:  This order 8145029452 right Customer:  8141229622 Customer:  Yes Customer:  And this one also Customer:  And other many orders Agent:  We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. Customer:  So, should I wait or close the chatt??? Agent:  we will be on touch with you and contact you on your email Agent:  Is there anything else may I assist you with? Customer:  No, thanks Customer:  Bye Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ahmed kotb Bot:  Hi Ahmed Kotb ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:38 PM, 01st Feb                   badri                   Hi Ahmed, Thank you for contacting us. My name is badri , I will be happy to assist you.           12:40 PM, 01st Feb                     ahmed kotb                    Hi Mr.Badri           12:41 PM, 01st Feb                     ahmed kotb                    I returned many items few days ago and received my money for 5 operations while still one i didn't receive money uptill now           12:42 PM, 01st Feb                   badri                   Please share exact order number           12:43 PM, 01st Feb                     ahmed kotb                    Your refund of KWD 3.15 for order 8137946406 is on its way & will be credited in 5-7 business days.           12:44 PM, 01st Feb                     ahmed kotb                    I received the others in the same time while this one not           12:44 PM, 01st Feb                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           12:47 PM, 01st Feb                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:50 PM, 01st Feb                   badri                   Is there anything else I can assist you with today?           12:52 PM, 01st Feb                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:53 PM, 01st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3836463